import { Component } from '@angular/core';

// 添加Icons
import { addIcons } from 'ionicons';
import * as icons from 'ionicons/icons';
addIcons(icons);

@Component({
  selector: 'app-root',
  templateUrl: 'app.component.html',
  styleUrls: ['app.component.scss'],
  standalone: false,
})
export class AppComponent {
  constructor() {}
}
